/*     165114 : 스크롤 블록/셀 슬라이드 js      */
.empty__165114__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__165114__ p{font-size:17px;font-weight:bold}
.empty__165114__ dl{margin:0;text-align:left;color:#333}
.empty__165114__ dt{margin-bottom:5px;font-size:14px}
.empty__165114__ dd{margin:0;font-size:13px}


/*     165091 : 공백      */
.solid_line__165091__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__165091__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165091__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165091__ {height:0px;}
}

/*     165078 : 타이틀 텍스트      */
.num{font-size: 50px;font-family: serif;letter-spacing: -0.1em;font-weight: 700;padding-right:15px;color:#b54343;}
.title__165078__ {font-size:0}
.title__165078__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__165078__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__165078__.style_top p {padding-top:10px}
.title__165078__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__165078__.style_right p {padding-right:14px}
.title__165078__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__165078__.style_bottom p {padding-bottom:12px}
.title__165078__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__165078__.style_left p {padding-left:14px}
.title__165078__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__165078__.style_circle1 p {padding-left:18px}
.title__165078__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__165078__.style_circle2 p {padding-left:18px}
.title__165078__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__165078__ p {font-size:22px}
	.title__165078__.style_top p:before {width:22px}
	.title__165078__.style_right p:before {height:22px}
	.title__165078__.style_bottom p:before {width:22px}
	.title__165078__.style_left p:before {height:22px}
}

/*     165090 : 공백      */
.solid_line__165090__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__165090__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165090__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165090__ {height:5px;}
}

/*     165089 : 타이틀 텍스트      */
.title__165089__ {font-size:0}
.title__165089__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#181818;letter-spacing:-.04em;line-height:1.6em;word-break:keep-all;
}
.title__165089__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__165089__.style_top p {padding-top:10px}
.title__165089__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__165089__.style_right p {padding-right:14px}
.title__165089__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__165089__.style_bottom p {padding-bottom:12px}
.title__165089__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__165089__.style_left p {padding-left:14px}
.title__165089__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__165089__.style_circle1 p {padding-left:18px}
.title__165089__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__165089__.style_circle2 p {padding-left:18px}
.title__165089__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__165089__ p {font-size:28px; width:80%}
	.title__165089__.style_top p:before {width:28px}
	.title__165089__.style_right p:before {height:28px}
	.title__165089__.style_bottom p:before {width:28px}
	.title__165089__.style_left p:before {height:28px}
}

/*     165079 : 공백      */
.solid_line__165079__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__165079__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165079__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165079__ {height:20px;}
}

/*     165082 : 장문 텍스트      */
.point{color:#EC1B23; font-weight:700;}
.textarea__165082__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#353535;letter-spacing:-0.04em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__165082__ p {font-size:18px}
}

/*     165087 : 공백      */
.solid_line__165087__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__165087__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165087__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165087__ {height:20px;}
}

/*     165088 : 장문 텍스트      */
.textarea__165088__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#353535;letter-spacing:-0.04em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__165088__ p {font-size:18px}
}

/*     165206 : 공백      */
.solid_line__165206__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__165206__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165206__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165206__ {height:20px;}
}

/*     170401 : 이미지 (비율형)      */
.img_ratio__170401__ {max-width:100%;vertical-align:top}
.img_ratio__170401__ * {box-sizing:border-box}
.img_ratio__170401__ a {display:block;vertical-align:top}
.img_ratio__170401__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__170401__ img {width:auto}
}

/*     165101 : 공백      */
.solid_line__165101__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__165101__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165101__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165101__ {height:60px;}
}

/*     165208 : 공백      */
.solid_line__165208__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__165208__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165208__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165208__ {height:0px;}
}

/*     165207 : 이미지 (비율형)      */
.img_ratio__165207__ {max-width:100%;vertical-align:top}
.img_ratio__165207__ * {box-sizing:border-box}
.img_ratio__165207__ a {display:block;vertical-align:top}
.img_ratio__165207__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__165207__ img {width:auto}
}

/*     165092 : 공백      */
.solid_line__165092__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__165092__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165092__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165092__ {height:0px;}
}

/*     165093 : 타이틀 텍스트      */
.num{font-size: 50px;font-family: serif;letter-spacing: -0.1em;font-weight: 700;padding-right:15px;color:#b54343;}
.title__165093__ {font-size:0}
.title__165093__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__165093__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__165093__.style_top p {padding-top:10px}
.title__165093__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__165093__.style_right p {padding-right:14px}
.title__165093__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__165093__.style_bottom p {padding-bottom:12px}
.title__165093__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__165093__.style_left p {padding-left:14px}
.title__165093__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__165093__.style_circle1 p {padding-left:18px}
.title__165093__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__165093__.style_circle2 p {padding-left:18px}
.title__165093__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__165093__ p {font-size:22px}
	.title__165093__.style_top p:before {width:22px}
	.title__165093__.style_right p:before {height:22px}
	.title__165093__.style_bottom p:before {width:22px}
	.title__165093__.style_left p:before {height:22px}
}

/*     165094 : 공백      */
.solid_line__165094__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__165094__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165094__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165094__ {height:5px;}
}

/*     165095 : 타이틀 텍스트      */
.title__165095__ {font-size:0}
.title__165095__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#181818;letter-spacing:-.04em;line-height:1.6em;word-break:keep-all;
}
.title__165095__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__165095__.style_top p {padding-top:10px}
.title__165095__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__165095__.style_right p {padding-right:14px}
.title__165095__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__165095__.style_bottom p {padding-bottom:12px}
.title__165095__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__165095__.style_left p {padding-left:14px}
.title__165095__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__165095__.style_circle1 p {padding-left:18px}
.title__165095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__165095__.style_circle2 p {padding-left:18px}
.title__165095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__165095__ p {font-size:28px; }
	.title__165095__.style_top p:before {width:28px}
	.title__165095__.style_right p:before {height:28px}
	.title__165095__.style_bottom p:before {width:28px}
	.title__165095__.style_left p:before {height:28px}
}

/*     165096 : 공백      */
.solid_line__165096__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__165096__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165096__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165096__ {height:20px;}
}

/*     165097 : 장문 텍스트      */
.point{color:#EC1B23; font-weight:700;}
.textarea__165097__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#353535;letter-spacing:-0.04em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__165097__ p {font-size:18px}
}

/*     165098 : 공백      */
.solid_line__165098__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__165098__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165098__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165098__ {height:20px;}
}

/*     165104 : 공백      */
.solid_line__165104__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__165104__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165104__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165104__ {height:60px;}
}

/*     165105 : 공백      */
.solid_line__165105__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__165105__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165105__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165105__ {height:0px;}
}

/*     165106 : 타이틀 텍스트      */
.num{font-size: 50px;font-family: serif;letter-spacing: -0.1em;font-weight: 700;padding-right:15px;color:#b54343;}
.title__165106__ {font-size:0}
.title__165106__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__165106__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__165106__.style_top p {padding-top:10px}
.title__165106__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__165106__.style_right p {padding-right:14px}
.title__165106__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__165106__.style_bottom p {padding-bottom:12px}
.title__165106__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__165106__.style_left p {padding-left:14px}
.title__165106__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__165106__.style_circle1 p {padding-left:18px}
.title__165106__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__165106__.style_circle2 p {padding-left:18px}
.title__165106__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__165106__ p {font-size:22px}
	.title__165106__.style_top p:before {width:22px}
	.title__165106__.style_right p:before {height:22px}
	.title__165106__.style_bottom p:before {width:22px}
	.title__165106__.style_left p:before {height:22px}
}

/*     165107 : 공백      */
.solid_line__165107__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__165107__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165107__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165107__ {height:5px;}
}

/*     165108 : 타이틀 텍스트      */
.title__165108__ {font-size:0}
.title__165108__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#181818;letter-spacing:-.04em;line-height:1.6em;word-break:keep-all;
}
.title__165108__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__165108__.style_top p {padding-top:10px}
.title__165108__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__165108__.style_right p {padding-right:14px}
.title__165108__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__165108__.style_bottom p {padding-bottom:12px}
.title__165108__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__165108__.style_left p {padding-left:14px}
.title__165108__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__165108__.style_circle1 p {padding-left:18px}
.title__165108__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__165108__.style_circle2 p {padding-left:18px}
.title__165108__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__165108__ p {font-size:28px; width:80%}
	.title__165108__.style_top p:before {width:28px}
	.title__165108__.style_right p:before {height:28px}
	.title__165108__.style_bottom p:before {width:28px}
	.title__165108__.style_left p:before {height:28px}
}

/*     165109 : 공백      */
.solid_line__165109__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__165109__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165109__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165109__ {height:20px;}
}

/*     165110 : 장문 텍스트      */
.point{color:#EC1B23; font-weight:700;}
.textarea__165110__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#353535;letter-spacing:-0.04em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__165110__ p {font-size:18px}
}

/*     165111 : 공백      */
.solid_line__165111__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__165111__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165111__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165111__ {height:20px;}
}

/*     165112 : 장문 텍스트      */
.textarea__165112__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#353535;letter-spacing:-0.04em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__165112__ p {font-size:18px}
}

/*     165103 : 공백      */
.solid_line__165103__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__165103__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165103__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165103__ {height:0px;}
}

/*     165102 : 이미지 (비율형)      */
.img_ratio__165102__ {max-width:100%;vertical-align:top}
.img_ratio__165102__ * {box-sizing:border-box}
.img_ratio__165102__ a {display:block;vertical-align:top}
.img_ratio__165102__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__165102__ img {width:auto}
}

